#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-A3pXaViFBr68VqfuFkmpZ3
key:                  pantry-0.5.7-A3pXaViFBr68VqfuFkmpZ3
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  bd6dfe7f5f6710731546992e61392a0a
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-A3pXaViFBr68VqfuFkmpZ3
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-20d5BuS0evH5YZv2MJ6nXL
    casa-types-0.0.2-4n7lgYRo1mW36cUTs6yZZW
    conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3
    conduit-extra-1.3.6-G2JIf39h3Qc87FZetzrPzx containers-0.6.7
    crypton-1.0.0-16haeL77tcL2BdZpDixsER
    crypton-conduit-0.2.3-FJ9DXcPpl2sCnOygnpr818
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-JuTUL0KxDQZ6hqcLIYBTiE
    generic-deriving-1.14.5-65Kb0tH0E2yBjvm3qc82o8
    hackage-security-0.6.2.6-D2WZtj92Aya6pNIy5lN4yL
    hpack-0.35.2-DEcmS3ucTcu1IxFaPOjlX0
    http-client-0.7.18-FHhdytn5xYS9XZS4tP326d
    http-client-tls-0.3.6.4-3ApY1szHwQu9Wowklcak10
    http-conduit-2.3.9.1-JgIDB6YHdsWE6bMDl6N6NG
    http-download-0.2.1.0-4hhGpcxGXRIAjAvq4X5ed2
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-BSIANA0b7f4FqAKAmElYJ
    path-0.9.5-6mirJoUDHqTAvqPl5yDc64
    path-io-1.8.2-Jt23u4tZ3uUIIitIy8BDtc
    persistent-2.14.5.1-KtthCZL28neSNqQiNvAmO
    persistent-sqlite-2.13.1.0-FgmhcCnqgvo4aRLbVdZYAr
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-HGtfNYJcPBqERcZSDZwt5Y
    rio-0.1.22.0-CxXrBdx6wUg7DqJPcMaBG9
    rio-orphans-0.1.2.0-FxkpReGsK8Hem361oTRTk
    rio-prettyprint-0.1.7.0-6ZjSLwfXmaHGCjo1155XA8
    tar-conduit-0.4.1-GsQcN8jRKN51QY00ZBlVnh text-2.0.2
    text-metrics-0.3.2-APk9w9Fs6Nk5Z2JF20Qhmb time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-8nUE2nFGsV44OIFeu9Z7aq
    unliftio-0.2.25.1-3TYsKBbvpsL9cJ4Fa6CEuq
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    yaml-0.11.11.2-7buYbLEvY48DHf0zDE8Aga
    zip-archive-0.4.3.2-5FfTGAqH93A7DGBBUM0l54

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

